﻿
@model PayViewModel
@{
    ViewBag.Title = "Order confirmation";
}

<div id="paymentConfirmation" class="col-sm-12">
    <div id="shappingHeader" class="success">
        <h1 class="text-success">Your order has been placed successfully.</h1>
        <div class="clearfix"></div>

        <div class="clearfix"></div>
        @if (!string.IsNullOrEmpty(ViewBag.messageInstruction) && ViewBag.PayableAmount > 0)
        {
            <div class="panel panel-warning">
                <div class="panel-heading">

                    <h3 class="panel-title">Payment instructions</h3>

                </div>
                <div class="panel-body input-group">

                    <span>@ViewBag.messageInstruction</span>

                </div>
            </div>
        }
        <a class="btn btn-orange" href="@ViewBag.RedirectUrl" id="submitOfflineReg">
            Show orders
        </a>

    </div>
</div>

@section Styles{

    <link href="~/Content/Student/Pay/Pay.css" rel="stylesheet" />
}

